Subject: RE: 16266252 ; Broker: RU ; Time to event : 25 day(s), 5 hours away ; Event name: Argentina vs Croatia - Football World Cup 2018
From: India SS Escalations <[email-masked]>
To: Brian Sexton <[email-masked]>, India SS Escalations <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 28 May 2018 09:38:13 +0000

Hi Guys,

I emailed seller to ship to the address below,

However the given information is not sufficient need a name and contact number in order for tickets to be delivered,

Regards,
Artur

From: Brian Sexton
Sent: 27 May 2018 14:44
To: India SS Escalations <[email-masked]>
Cc: [email-masked]; [email-masked]
Subject: Fw: 16266252 ; Broker: RU ; Time to event : 25 day(s), 5 hours away ; Event name: Argentina vs Croatia - Football World Cup 2018

Hi,

Could someone please ask the Broker RU to ship tickets to the buyer's LDA?

1-Ya Tverskaya-Yamskaya Ulitsa, 29,
Moskva,
Russia,
125047

Buyer says they have a friend at that LDA who will tell them their ticket numbers so they can apply for their Fan ID.

Kind regards,

Brian

________________________________
From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: 27 May 2018 14:36
To: Brian Sexton
Cc: Catalina Maria Ayerbe Lopez
Subject: Re: 16266252 ; Broker: RU ; Time to event : 25 day(s), 5 hours away ; Event name: Argentina vs Croatia - Football World Cup 2018

Hi Brian,

I've asked the same thing to the agent.

She informed me that people from Argentina don't need a visa for Russia.

The person receiving the tickets is a friend of the buyer. So, I guess the buyer can still call this person to check the ticket number to apply for the Fan ID.

Would you like the agent to double check this information with the buyer ?

Thank you,
Ashwinee.

________________________________
From: "Brian Sexton" <[email-masked]<mailto:[email-masked]>>
To: "Ashwinee Latchayya" <[email-masked]<mailto:[email-masked]>>
Cc: "Catalina Maria Ayerbe Lopez" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, 27 May, 2018 18:59:07
Subject: Re: 16266252 ; Broker: RU ; Time to event :  25 day(s), 5 hours away ; Event name: Argentina vs Croatia - Football World Cup 2018

Hi Ashwinee,

Does the buyer have a Russian visa, they need their tickets so they can apply for their Fan ID with the ticket numbers?

Kind regards,

Brian

________________________________
From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: 27 May 2018 14:27:44
To: Brian Sexton
Cc: Catalina Maria Ayerbe Lopez
Subject: TID: 16266252 ; Broker: RU ; Time to event : 25 day(s), 5 hours away ; Event name: Argentina vs Croatia - Football World Cup 2018

Hi Brian,

Buyer wants to update delivery address to the following:

Tatiana Kuznetsova

1-Ya Tverskaya-Yamskaya Ulitsa, 29,
Moskva,
Russia,
125047

TS is :  Pending Courier Pickup
Can SS team contact Broker RU to check if address can still be changed ?

Thank you,
Ashwinee